#search-controls .form-group {
  float: left;
}
.tab-content {
  margin: 15px;
}
.tree-wrapper > ul {
  margin-left: 0px;
  padding-left: 0px;
}
.tree-wrapper ul {
  list-style-type: none;
}
.tree-wrapper ul li {
  margin-top: 4px;
  margin-bottom: 4px;
  margin-left: 30px;
}
.tree-wrapper ul li .menu-item {
  display: inline-block;
  min-width: 420px;
  border: solid 1px #e0e0e0;
  border-radius: 3px;
  padding: 8px 12px;
  background-color: #f5f5f5;
  color: #333333;
  vertical-align: middle;
}
.tree-wrapper ul li .menu-item .label {
  font-size: 110%;
  color: #000000;
}
.tree-wrapper ul li .menu-item .btn-group {
  float: right;
}
textarea {
  box-sizing: border-box;
  width: 100%;
}
.panel .panel {
  margin-right: -16px;
  margin-bottom: 0;
  margin-left: -16px;
  border-radius: 0;
  border-bottom: none;
}
.panel .panel .panel-heading .panel-title {
  font-size: 15px;
  font-weight: normal;
}
.panel .panel .panel-heading .panel-title h3 {
  font-size: 15px;
  font-weight: normal;
}
.panel .panel .panel-heading .panel-body {
  padding-bottom: 0;
}
.panel .panel-heading {
  padding: 4px 15px;
}
.panel .panel-heading .panel-title {
  margin: 0 !important;
  font-size: 16px;
}
.panel .panel-heading .panel-title h3 {
  margin: 4px 0px;
  font-size: 16px;
}
.panel .panel-body img {
  max-width: 100%;
}
.panel fieldset .panel {
  margin-right: -10px;
  margin-bottom: 5px;
  margin-left: -10px;
  border-radius: 3px;
  border: 1px solid #ddd;
}
.panel fieldset .panel .panel-body {
  padding-bottom: 10px;
}
.content-type-panes > div {
  display: none;
}
.content-type-panes > div.active {
  display: block;
}
.form-horizontal .control-label {
  text-align: left;
}
.side-menu {
  margin-left: -20px;
}
.side-menu .affix {
  top: 20px;
  width: 25%;
}
@media (min-width: 768px) {
  .side-menu .affix {
    max-width: 250px;
  }
}
@media (min-width: 992px) {
  .side-menu .affix {
    max-width: 242px;
  }
}
@media (min-width: 1200px) {
  .side-menu .affix {
    max-width: 292px;
  }
}
.side-menu img {
  max-height: 100px;
}
.side-menu > ul {
  list-style: none;
  margin-left: 0;
}
.side-menu li {
  list-style: none;
}
.side-menu li a {
  display: block;
  padding: 4px 15px;
  line-height: 24px;
  border-radius: 5px;
  overflow: hidden;
}
.side-menu li a:hover {
  text-decoration: none;
  background-color: #5bc0de;
  color: #ffffff;
}
.side-menu li.active > a {
  background-color: #3276b1;
  color: #ffffff;
}
.side-menu li.active + ul {
  display: block;
}
.side-menu li ul {
  padding-left: 20px;
}
.nav li a:hover {
  text-decoration: none;
  background-color: #5bc0de;
  color: #ffffff;
}
.side-menu ul.nav li ul,
ul.nav.nav-pills.nav-stacked li ul {
  display: none;
}
.side-menu .nav li.active > ul,
ul.nav.nav-pills.nav-stacked li.active > ul {
  display: block;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 4px 15px;
}
.side-menu #logo {
  margin: 5px;
}
.form-group {
  margin-bottom: 2px;
}
#media-overview fieldset {
  height: 214px;
}
#media-overview .imageholder {
  height: 155px;
  text-align: center;
}
#media-overview img {
  max-height: 150px;
  margin-bottom: 4px;
}
.bootstrap-date .form-control {
  width: 30% !important;
  float: left;
}
fieldset {
  border-top: solid 1px #CCC;
  padding: 0 10px;
  margin-bottom: 10px;
  background-color: #fcfcfc;
}
fieldset legend {
  box-sizing: border-box;
  margin-bottom: 10px;
  width: auto;
  border: 0px;
  color: #41ACCD;
  display: block;
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  height: 20px;
  line-height: 20px;
  padding-bottom: 0px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0px;
}
fieldset p.form-control-static {
  overflow: hidden;
}
fieldset table .table {
  margin-bottom: 0;
}
fieldset th,
fieldset td {
  padding: 2px;
}
fieldset hr {
  margin-top: 4px;
  margin-bottom: 4px;
}
fieldset img {
  max-width: 100%;
  max-height: 96px;
}
form fieldset .imageholder {
  margin-bottom: 4px;
}
.btn-clear-image {
  color: red;
}
.host-status-error label {
  color: red;
}
.host-status-error .form-control-static {
  border: red solid 1px;
  border-radius: 5px;
}
.collapsable_row {
  cursor: pointer;
}
.collapsable_row:hover {
  background-color: silver;
}
.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}
.package-container {
  margin-bottom: 10px;
}
.package-container .package-body {
  margin-left: 20px;
}
.package-container .package-body .module-container {
  min-height: 20px;
  border-bottom: 1px dotted #dddddd;
  border-radius: 3px;
  padding: 7px 15px;
}
.package-container > .package-container .package-header {
  min-height: 20px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  padding: 7px 15px;
  color: #333333;
  background-color: #f5f5f5;
}
.package-container > .package-container .package-header .checkbox {
  min-height: 20px;
  padding-top: 0;
  padding-left: 30px;
}
.package-container > .package-container .package-header a {
  min-height: 20px;
}
.package-container > .package-container .package-header div {
  min-height: 20px;
}
.nieuws-container .nieuws-body p {
  margin: 0 0 10px;
}
.mce-container.mce-window.mce-in[aria-label="Insert link"] .mce-btn.mce-open {
  display: none;
}
.mce-container.mce-window.mce-in[aria-label="Insert link"] .mce-textbox {
  max-width: 300px;
  min-width: 300px;
}
table table.collapsable-table {
  width: 95%;
  margin-left: 5%;
}
.licentie_menus .list-inline {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  min-height: 50px;
  border-radius: 5px;
  padding: 7px 5px 0 5px;
}
.licentie_menus .list-inline > li {
  display: block;
}

body b {
  color: dimgrey;
}
body .datum {
  float: right;
  font-size: 12px;
  color: grey;
  font-weight: normal;
  line-height: 4;
}
body .cijfers {
  width: calc(50% - 15px);
  float: left;
  margin-right: 30px;
  background-color: #F7F9FA;
}
body .cijfers h3 {
  text-align: center;
  color: #5dbaed;
}
body .cijfers p {
  text-align: center;
  color: #808080;
}
body .cijfers.klein {
  width: calc(32.7% - 15px);
}
body .cijfers.no-margin {
  margin-right: 0;
}
body .grafiek {
  margin-top: 120px;
  margin-bottom: 20px;
  width: 100%;
  background-color: #F7F9FA;
}
body .grafiek p {
  padding: 10px;
  color: #808080;
}
body .bezocht {
  padding: 20px;
  margin-top: 140px;
  background-color: #F7F9FA;
}
body .bezocht p {
  margin-bottom: 20px;
}
body .bezocht p b {
  color: black;
}
body .bezocht table tr {
  border-bottom: 0.5px solid rgba(93, 186, 237, 0.1);
}
body .bezocht table th:first-child {
  text-align: center;
}
body .bezocht table th:last-child {
  text-align: right;
}
body .bezocht table td {
  padding: 5px;
  color: #808080;
}
body .bezocht table td:first-child {
  text-align: center;
  font-weight: 600;
}
body .bezocht table td:last-child {
  text-align: right;
  color: #5dbaed;
}
body .bezocht table .top_1 {
  background-color: rgba(93, 186, 237, 0.15);
}
body .bezocht table .top_2 {
  background-color: rgba(93, 186, 237, 0.1);
}
body .bezocht table .top_3 {
  background-color: rgba(93, 186, 237, 0.05);
}
